<?php

namespace App\Http\Controllers;

use Illuminate\Support\Facades\DB;
use Illuminate\Http\Request;

class TransactionTypeController extends Controller
{
    /**
     * Get all transaction types.
     *
     * @return \Illuminate\Http\JsonResponse
     */
    public function index()
    {
        // Fetch all transaction types from the database using the DB facade
        $transactionTypes = DB::table('transaction_types')->get();

        // Return the transaction types as a JSON response
        return response()->json($transactionTypes);
    }
}
