<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class Loan extends Model
{
    use HasFactory;

    // Define the table name if it's not the plural form of the model (optional)
    // protected $table = 'loans';

    // Define the fillable properties (columns that can be mass-assigned)
    protected $fillable = [
        'loanId',
        'type',
        'amount',
        'memberId',
        'admin1_approved',
        'admin2_approved',
        'duration',
        'totalRepayment',
        'admin1_approved_at',
        'admin2_approved_at',
        'admin1_approved_by',
        'admin2_approved_by',
    ];

    
}
