<!DOCTYPE html>
<html>
<head>
    <style>
        .header {
            background-color: #127E09;
            color: white;
            padding: 10px;
            text-align: center;
        }
        .content {
            padding: 20px;
        }
        .footer {
            background-color: #f3f3f3;
            text-align: center;
            padding: 10px;
            font-size: 12px;
        }
    </style>
</head>
<body>
    <div class="header">
        <img src="{{ asset('smallest_logo.png') }}" alt="Company Logo" style="width: 100px;">
        <h1>Welcome to Phynetech Selfhelp App</h1>
    </div>
    <div class="content">
        <p>Dear {{ $fname }} {{ $lname }},</p>
        <p>Thank you for registering with us. Here are your registration details:</p>
        <ul>
            <li><strong>Full Name:</strong> {{ $fname }} {{ $lname }}</li>
            <li><strong>ID Number:</strong> {{ $IdNumber }}</li>
            <li><strong>Email:</strong> {{ $email }}</li>
            <li><strong>Phone:</strong> {{ $phone }}</li>
            <li><strong>Member Number:</strong> {{ $memberNumber }}</li>
            <li><strong>Password:</strong> {{ $password }}</li>
        </ul>
        <p>If you have any questions, feel free to reach out to our support team.</p>
    </div>
    <div class="footer">
        <p>&copy; {{ date('Y') }} Our Company. All rights reserved.</p>
    </div>
</body>
</html>
